<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class SocialMediaSettings extends Settings
{
    public ?string $instagram_url;

    public ?string $facebook_url;

    public ?string $tiktok_url;

    public static function group(): string
    {
        return 'social_media';
    }
}
